// JScript 文件
$().ready(function getInfomation(){
    $.get("../User/Ajax/userlogin.aspx?"+ Math.random(), function(msg){
         $("#userlogin").html(msg);
    });
})
function login(){
    	var userName=$("#userName").val();
    	var passWord=$("#passWord").val();
    	var safeCode=$("#safeCode").val();
    	$.ajax({
    	   dataType: "html",
           type: "POST",
	       url: "../User/Ajax/userlogin.aspx?"+ Math.random(),
	       data:"userName="+ userName +"&passWord="+passWord+"&SafeCode="+safeCode,
	       success: function(msg){
	        $("#userlogin").html(msg);
	       }
    	});
    }
function logout()
{
    $.get("../User/Ajax/UserLogout.aspx?"+Math.random(),function(){
        $.get("../User/Ajax/userlogin.aspx?"+ Math.random(), function(msg){
             $("#userlogin").html(msg);
        });
    })
}

